Subject: Trainer Candidate - Nidhi Papnai
From: Nidhi Papnai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 14 May 2021 04:14:16 -0400

| | Tech Support Test

Name | Nidhi Papnai
E-mail | [email-masked]
Phone Number | (91) 9818620367
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | Dwarka Sector - 1

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Trade India | Digital Marketing Consultant | NA | 15,000
Previous Employer 1 | Printel Advisory | PR Executive | July 2020 | 14,000
Previous Employer 2 | Concentrix | Customer Care Executive | April 2019 | 16,500

If Selected, how much time do you need to join? | 10 Days
Please briefly describe your work experience specifically in training? | I do not possess any experience in Training. However, I have trained people in my own communication classes.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As a executive I have been working for past 3 years and I believe that customer satisfaction is the key to great results.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | There is only one difference and that is the satisfaction level. Providing the services to the customer while putting yourself into their shoe is the best example of great customer service.
What according to you makes you a good candidate for this position? | I have been into so many fields and have interacted with a lot of people. Either they are UK customers or Domestic. I am good at PR and I am sure my skills and work efforts will provide good output to the organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |